Overview
GET
/workspaces/{slug}/membersAn organization workspace's roster: the distinct customers across the org's org-owned teams
Fetch a record from members by slug.
Auth: bearerAuth — calls run as the authenticated user.
Parameters
- slugpathstring
Responses
200
The organization members
- membersWorkspaceMember[]
Example
{
"members": [
{
"userId": "string",
"email": "string",
"displayName": "string",
"isAdmin": true,
"addedAt": "2020-01-01T00:00:00.000Z"
}
]
}401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}404
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/workspaces/{slug}/members" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/workspaces/{slug}/members", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();